#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Dec 11 18:57:12 CET 2017
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1513015032436
maven-metadata-Apache\ Repo.xml.lastUpdated=1513015032436
maven-metadata-local\ repository.xml.error=
maven-metadata-local\ repository.xml.lastUpdated=1513015032436
maven-metadata-maven.aksw.internal.xml.lastUpdated=1513015032416
